body {color:#444444 ; font-family: 'Droid Sans' !important; font-size: 19px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Droid Sans' !important;  color: #444444 !important; font-size: 19px !important;}
a{font-family: 'Droid Sans' !important; color: #444444 ; text-decoration: none !important;}

/*Logo*/
.biglogo { margin-left: 4% !important;}
@media only screen and (max-width: 480px) {.carousel .carousel-inner .carousel-item img {  height: 220px !important;}}

/*Header Navigation*/
.navbar{ padding:20px !important;}

.dropdown-item:hover {background-color: unset !important;}

a.nav-link {
    font-family: 'Droid Sans' !important;
    text-transform: uppercase !important;
    color: #444444 !important;
    font-size: 13px !important;
    padding: 15px 10px;
	font-weight: bold !important;
}
a.nav-link:hover{color: #Ff9b59 !important;}

a.dropdown-item{font-family: 'Droid Sans' !important;
    text-transform: uppercase !important;
    color: #444444 !important;
    font-size: 13px !important;
    font-weight: bold !important}

a.dropdown-item:hover{color: #Ff9b59 !important;}
	
a:hover{
		font-family: 'Droid Sans' !important;
		color:#Ff9b59 !important;
        text-decoration: none !important;    
        font-weight: bold !important;}
		
.nav-item:last-child a.nav-link{
		   background-color: #4fc8ef !important;
		   border-radius: 15px !important;
		   padding: 10px 20px !important;
		   margin-top: 5px !important;}
		   
.nav-item:last-child a.nav-link:hover{color: #Ff9b59 !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
@media only screen and (max-width: 480px) {.mobilelogo {margin-left: unset !important;}}
img.img-fluid.mobilelogo {
    max-width: 200px !important;
	max-height: 50px !important;}

.caraousel-heading {margin-bottom: 8% !important;}
@media only screen and (max-width: 787px){.caraousel-heading{margin-bottom:unset !important;}}
	
@media only screen and (max-width: 480px){.carousel-caption{bottom:1.25rem !important;}}
	
@media only screen and (max-width: 390px){img.img-fluid.mobilelogo {max-width: 180px !important;}}

.carousel-control-prev-icon{display:unset !important; filter: brightness(0) !important;}
.carousel-control-next-icon{display:unset !important; filter: brightness(0) !important;} 
.visually-hidden{color: #000000 !important; background-color: white !important;}

.caraousel-heading h1{font-family: 'Droid Sans' !important; font-size:54px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #000000 !important;}
@media only screen and (max-width:981px){.caraousel-heading h1{font-size:40px !important;}}
@media only screen and (max-width:767px){.caraousel-heading h1{font-size:32px !important;}}

a.btn-success{font-family: 'Droid Sans' !important; font-size:18px !important; color:#003366 !important; background-color: #4fc8ef !important; border: 1px solid #ffffff !important; padding: 7px 10px; opacity: 90% !important; font-weight: 700 !important;}

a.btn-success:hover{background-color: #ffffff !important; border: 1px solid #4fc8ef !important; font-weight: 700 !important;}}

h2{font-family: 'Droid Sans' !important; color:#003366 !important; font-size: 28px !important;}
.fr-view h2{font-family: 'Droid Sans' !important; color:#003366 !important; font-size: 28px !important; font-weight: 400 !important;}
.wdg-free-text-desc h2{font-family: 'Droid Sans' !important; color:#003366 !important; font-size: 28px !important; font-weight: 400 !important;}

h2.widgetname{font-family: 'Droid Sans' !important; color:#393939 !important; font-size: 20px !important; font-weight: 700 !important;}
h2.widgetname:hover{font-family: 'Droid Sans' !important; color:#ff9b59 !important; font-size: 20px !important; font-weight: 700 !important;}

.wdg-free-text-desc p{font-family: 'Droid Sans' !important; color:#444444 !important; font-size: 24px !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc p{font-size: 16px !important;}}

.wd-onecolumn-hedaing h2{font-family: 'Droid Sans' !important; color:#003366 !important; font-size: 25px !important; font-weight: bold !important; text-align: center !important; padding: 15px !important;}
.wd-onecolumn-content p{font-family: 'Droid Sans' !important; color:#444444 !important; font-size: 19px !important; }
.wd-onecolumn-content a{font-family: 'Droid Sans' !important; color:#444444 !important; font-size: 19px !important; }
.wd-onecolumn-content a:hover{color:#Ff9b59 !important;}

.none{border: 1px solid #393939 !important;
    box-shadow: 0 1px 6px #dcdcdce6 !important;
	height: 100% !important;
	width: 100% !important;
	padding: 10px !important;}

h3{font-family: 'Droid Sans' !important; color:#003366 !important; font-size: 28px !important;}
@media only screen and (max-width:981px){h3{font-size: 24px !important;}}
	
/*Testimonials Section*/
.testimonial-desc p{font-family: 'Droid Sans' !important; color:#444444 !important; font-size: 19px !important;}
.testimonial-desc strong em{font-family: 'Droid Sans' !important; color:#003366 !important; font-size: 19px !important;}

.TestimonialWidget .carousel{background-color: #eeeeee !important;
    padding: 2em !important;
    border: 1px solid #003366 !important;}
	


@media only screen and (max-width:767px){.threecolsection-colone, .threecolsection-coltwo, .threecolsection-colthree{margin-bottom: 20px !important;}}

	
/*Button*/
.buttonwidgetsection {width: 85% !important; border: none !important; border-radius: 15px !important; padding: 30px !important; }
.buttonwidgetsection:hover {font-family: 'Droid Sans' !important; font-size: 20px !important; font-weight: 700 !important; border-radius: 15px !important; }
.buttonwidgetsection.text-center.GetStartedToday-btn {width: 60% !important; padding: unset !important; margin-top: 4% !important;}
.buttonwidgets a{font-family: 'Droid Sans' !important; font-weight: 700 !important; font-size: 20px !important; }

/*About Us Page*/
.banner-heading h1{font-family: 'Droid Sans' !important; font-size:44px !important; color:#FFFFFF !important; font-weight: 700 !important; text-shadow: 1px 1px 1px #000000 !important;}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:767px){.banner-heading h1{font-size:28px !important;}}

.fr-view p{font-family: 'Droid Sans' !important; font-size:24px !important; color:#003366 !important;}
@media only screen and (max-width:480px){.fr-view p{font-size:19px !important;}}

.emp-name-job-title a{font-family: 'Droid Sans' !important; font-size:14px !important; color:#FFFFFF !important; line-height: 24px !important;}
.bio-fullname a{text-transform: uppercase !important; font-weight: bold !important;}

.employee-overlay-list .emp_more a{display: none !important;}
@media only screen and (max-width:480px){.employee-overlay-list{width: 239px !important;}}
@media only screen and (max-width:480px){.employee-overlay-list .emp_info_department{margin-bottom: 10px !important;}}

.rolloveranimation-wrapper .rolloveranimation {
    border: 1px solid #003366 !important;
    height: 350px !important;
    width: 350px !important;
	align-items: center !important;
	justify-content: center !important;
}

.rolloveranimation figcaption .rollover-title{font-family: 'Droid Sans' !important; text-transform: uppercase !important; font-size:18px !important; color:#FFFFFF !important;}

.rolloveranimation figcaption .rollover-description p{
	font-family: 'Droid Sans' !important;
    font-size: 18px !important;
    color:#FFFFFF !important;
}

.rolloveranimation figcaption {background-color: #003366  !important; padding: 20px !important; }
.rolloveranimation img{height:150px !important; width: 150px !important; margin-bottom: 19% !important;}

section#Line .wrap{padding: 1em 0 !important;}
section#Line .divider{width: 100% !important; margin: unset !important; border-top: 1px solid #dedede !important;}

/*Form*/
.form-field {margin: 2% !important;}
.control-label{font-family: 'Droid Sans' !important; font-size: 20px !important; color:#444444 !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Droid Sans' !important; font-size: 20px !important; color:#444444 !important;}
.ktc-radio{align-items: center;
		   display: flex;
		   font-family: 'Droid Sans' !important; 
		   font-size: 16px !important; 
		   color:#444444 !important;}

.field-validation-error{font-family: 'Droid Sans' !important; font-size: 20px !important; color:red !important;}
form{border: 1px solid #444444 !important;
	 border-bottom: none !important;}

input[type="submit"]
{
	margin: 2% 2% 3% 2% !important;
	padding: 10px !important;
	font-family: 'Droid Sans' !important;
	font-weight: 700 !important;
	font-size: 24 !important;
	
}

.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'Droid Sans' !important; 
	font-size: 24px !important; 
	color:#003366 !important; 
	padding: 20px 40px 10px 40px !important;
    border: 1px solid #444444 !important;
    border-bottom: none !important;
	font-weight: bold !important; 
	text-align: center !important;
}

.Disclaimer{border: 1px solid #444444!important;
	 border-top: none !important; padding: 0 2% !important;}
.Disclaimer p em strong{font-size:19px !important; }
@media only screen and (max-width:480px){.fr-view p{font-size:19px !important;}}

/*Footer Navigation*/
.announcement-section{font-family: 'Droid Sans' !important; font-size: 12px !important; padding: 20px !important;}
.footer-links{background-color: #003366 !important;}
.footer-navigation a{font-family: 'Droid Sans' !important; color:#ffffff !important; font-size: 14px !important;}
.footer-navigation a:hover{font-family: 'Droid Sans' !important; color:#Ff9b59 !important; font-size: 14px !important;}
.footer-navigation span{color:#ffffff !important;}
.footer-copyright{font-family: 'Droid Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-feature{font-family: 'Droid Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-feature a{font-family: 'Droid Sans' !important; color:#ffffff !important; font-size: 12px !important;}
.footer-feature a:hover{font-family: 'Droid Sans' !important; color:#Ff9b59 !important; font-size: 12px !important;}
.footer-disclaimer{font-family: 'Droid Sans' !important; color:#ffffff !important; font-size: 12px !important; background-color: #2b292a !important;}
.footer-disclaimer .custom-footer-disclaimer p{font-family: 'Droid Sans' !important; color:#ffffff !important; font-size: 12px !important; background-color: #2b292a !important;}
.footer-links .d-none.d-md-block.d-sm-block.col-sm-4.col-md-4.col-lg-4.col-xl-4{display: flex !important;
    justify-content: center !important;
    align-items: flex-end !important;}
